/**
 *  Copyright 2010-2011 Matus Chochlik. Distributed under the Boost
 *  Software License, Version 1.0. (See accompanying file
 *  LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)
 */

#ifndef MAUREEN_TEST_PERSON_POD_HPP
#define MAUREEN_TEST_PERSON_POD_HPP

#include <string>
#include <ctime>

namespace test {

struct person_pod
{
	std::string given_name;
	std::string middle_name;
	std::string family_name;
	std::tm birth_date;
	double weight;
	double height;
};

} // namespace test

#endif


