.TH MAUREEN 1 "2011-05-11" "MAuReEn" "Mirror Auto Reflection Engine"
.SH "NAME"
maureen \- Mirror-library Auto Reflection/Registering Engine
.SH "SYNOPSIS"
.B maureen
[
.I options
]
.SH "DESCRIPTION"
\fIMAuReEn\fR is a tool generating Mirror reflection library's
registering code from a set of C++ input files and a set of input/output
pairs of patterns.
.SH "OPTIONS"
.TP
.B \-h --help
Prints a help screen.

.TP
.B \-t --toolset <toolset-name>
Use the toolset specified by \fBtoolset-name\fR.

.TP
.B \-i --input <input-pattern>
Input pattern, which is a part of a input/output pattern pair. This means
that any \fB--input\fR option must be directly followed by
an \fB--output\fR option.
.br
\fBinput-pattern\fR: 'root|path|file|suffix|kind|scope|name'
.br
see, \fBINPUT PATTERNS\fR and \fBEXAMPLES\fR below.

.TP
.B \-o --output <output-pattern>
Output pattern, which is a part of a input/output pattern pair. This means
that any \fB--output\fR option must be directly preceded by
an \fB--input\fR option.
.br
\fBoutput-pattern\fR: 'root|path|file|suffix'
.br
see, \fBOUTPUT PATTERNS\fR and \fBEXAMPLES\fR below.

.TP
.B \-m --marefile <filepath>
Include statements from the specified \fBMAREfile\fR.

.TP
.B \-I --include-path <direpath>
Add include file search path. This option applies to
input patterns that have the root part specified as \fB%\fR.

.TP
.B \-D --define <preprocessor-symbol-definition>
Define a preprocessor symbol to be used when preprocessing
the input sources.

.TP
.B \-p --macro-prefix <PREFIX>
Prepend PREFIX to all registering macros in output.

.TP
.B \-b --boost-macro-prefix
Prepend BOOST_ prefix to all registering macros in output.

