<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<!--
  - Copyright 2008-2010 Matus Chochlik. Distributed under the Boost
  - Software License, Version 1.0. (See accompanying file
  - LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)
  -->

  <xsl:output method="xml"/>
  <xsl:output encoding="utf-8"/>
  <xsl:strip-space elements="*"/>
  <xsl:preserve-space elements="xsl:text"/>
  <xsl:param name="work_dir"/>
  <xsl:param name="macro_prefix"/>

  <xsl:include href="newline.xsl"/>
  <xsl:include href="nested_name.xsl"/>
  <xsl:include href="process_items.xsl"/>
  <xsl:include href="namespace.xsl"/>
  <xsl:include href="elaborated.xsl"/>

  <xsl:template match="*">
  </xsl:template>

  <xsl:template match="/doxygenindex">
    <xsl:call-template name="process_items"/>
  </xsl:template>

</xsl:stylesheet>
