#!/bin/bash
# Copyright 2008-2011 Matus Chochlik. Distributed under the Boost
# Software License, Version 1.0. (See accompanying file
# LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)
#
if [ "${TMP_PREFIX}" != "" ]
then 
	clear
	rm -rf ${TMP_PREFIX}/bin/*
	rm -rf ${TMP_PREFIX}/share/*
	rm -rf build-dir
	mkdir build-dir
	cd build-dir
	../bootstrap.sh --prefix=${TMP_PREFIX}
	make
	make install
	cd ..
	rm -rf build-dir
else echo "TMP_PREFIX variable not set"; exit 1
fi
